package org.ajax4jsf.builder.config;

public class ConverterBean extends ComponentBaseBean {
	
	private String forclass;

	// Map the id onto name
	
	public String getId() {
		return super.getName();
	}
	
	public void setId(String id)
	{
		super.setName(id);
	}
	
	public String getForclass() {
		return forclass;
	}
	
	public void setForclass(String forclass) {
		this.forclass = forclass;
	}

}
